.navbar-default {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

a.navbar-brand img {
    margin-top: 3px !important;
}


nav.navbar.navbar-default .container-fluid {
    color: #fff;
    font-family: 'Lato';
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #be1946;
    font-weight: bold;
    font-family: 'Lato';
}

.img_sub {
    overflow: hidden;
    z-index: 2;
    width:30%;
    left: 0;
    top: 0;
    height: 100%;
    padding-top: 5px;
    position: fixed;
}


section#footer {
    bottom: -190px;
}

section#footer {
    z-index: 99;
    position: absolute;
}


section#footer li{
        list-style-type: none;
    float: left;
    padding-right: 20px;
    color: #fff;
}

section#footer, section#footer a {
    color: #a29e9e;
    font-size: 1.2rem;
}

section#footer{
    width:100%;
}

.img_sub:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(/trade-watch/images/members-are-key-bg.png);
    background-size: cover;
}



.img_sub p {
    border: 2px solid;
    margin: 11px;
    padding: 6px;
    border-radius: 19px;
    font-size: 11px;
}

.img__btn {
    z-index: 999;
    color: #fff;
    height: 8%;
    /* border: 2px solid #fff; */
    /* border-radius: 30px; */
    text-align: center;
    padding: 0px;
    font-size: 1.1rem;
    /* margin-bottom: 8px; */
    font-weight: bold !important;
}

.img__btn:hover {
    font-weight: bold;
}


/*-----------------------*/


/*---------- vertical tab nav */
#vertical_tab_nav {
  display: block;
  width: 100%;
}
#vertical_tab_nav ul {
  display: block;
  float: left;
  margin: 0px;
  padding: 0px;
  list-style: none;
  overflow: hidden;
  width: 30%;
  border-radius: 10px 0 0 10px;
  background: #555;
}
#vertical_tab_nav li {
  border-bottom: 1px solid #000;
  margin-bottom: 1px;
  text-align: left;
  padding: 0px;
}
#vertical_tab_nav li:last-child {
  margin-bottom: 0px;
  border-bottom: 0px;
}
#vertical_tab_nav li a {
  display: block;
  font-size: 14pt;
  color: #fff;
  text-decoration: none;
  padding: 7%;
  background: #57cac9;
  background: -webkit-linear-gradient(top, #444, #333);
  background: -moz-linear-gradient(top, #444, #333);
}
#vertical_tab_nav li a.selected {
  background: #fff;
  color: #000;
}
#vertical_tab_nav div {
  display: block;
  float: left;
  background: #fff;
  background: #fff;
  width: 64%;
  min-height: 500px;
  padding: 10px 3% 3% 3%;
  border-radius: 0 10px 10px 0;
}
#vertical_tab_nav div article {
  display: none;
  margin: 0px;
  color: #555;
}
#vertical_tab_nav div article p {
  margin: 0px 0px 20px 0px;
}

input {
    display: block;
    width: 100%;
    margin-top: 5px;
    padding-bottom: 5px;
    /* font-size: 16px; */
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    /*text-align: center;*/
    font-size: 12px;
    color: #000;
    /*text-transform: uppercase;*/
}
nav.navbar.navbar-default {
    margin-top: 21px;
}


/*----------------------*/

h2 {
    color: #be1946 !important;
    font-size: 40px !important;
    text-transform: uppercase !important;
    font-family: Poppins !important;
    font-weight: bold !important;
    padding-top: 15px;
    width: 100% !important;
}

p.title {
    color: #000;
    /* border-bottom: 1px dotted #000; */
    clear: both;
    /* color: #fff; */
    font-weight: bold;
    text-transform: uppercase;
    /* line-height: 120%; */
    font-size: 0.9rem;
    font-family: 'Lato', sans-serif;
}

date {
    font-weight: normal;
    font-size: 90%;
}

icon {
    background: #be1946;
    padding: 5px;
    color: #fff;
    float: right;
    border-radius: 27px;
    font-size: 0.6rem;
    margin-top: 14px;
}

icon a {
    color: #fff;
}
.img_sub ul {
    z-index: 9999;
    position: absolute;
    align-items: center;
    margin: 0;
}

.box{
    border: 1px solid #be1946;
    border-radius: 7px;
    margin: 0px 12px 0px 12px;
    padding: 12px;
    min-height: 160px;
}


.content .row{
     padding: 12px;
}


icon:hover {
    background: #fff;
    color: #be1946;
    border: 1px solid;
}

h3 {
    color: #d6335f !important;
    font-size: 28px !important;
    text-transform: uppercase !important;
    font-family: Poppins !important;
    margin-top: -12px !important;
}

h5, .h5 {
    font-family: Poppins !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    color: #716a6a !important;
    /*font-weight: 800 !important;*/
    padding-top: 20px;
}


h4, .h4 {
    font-size: 18px;
    color: #be1946 !important;
    font-size: 30px !important;
    text-transform: uppercase !important;
    font-family: Poppins !important;
    font-weight: bold !important;
    /* margin: 92px 0 0; */
    width: 70% !important;
    padding: 21px 0px;
}


.img_sub li {
    list-style: none;
    padding-left: 65px;
}

footer {
    position: absolute !important;
    z-index: 999;
    color: #fff;
    align-items: center;
    text-align: center;
    padding: 12px;
    font-size: 0.7rem;
    margin-top: 609px;
}


nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #ffffff !important;
    text-transform: uppercase;
}

li.nav-item {
    margin: 0px 25px;
}
.navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,.9);
    font-weight: bold;
    background: #e2e2e2;
    /* text-transform: uppercase; */
}

.img_sub h2{
    z-index: 999;
    position: absolute;
    color: #fff !important;
    margin: 250px 0px;
}



/*----------------------------------------------------------------*/
.form.sign-up input {
    display: block;
    width: 100%;
    margin-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    border: none;
    border-bottom: 1px solid #cfcfcf;
    font-size: 12px;
    color: #cfcfcf;
    text-transform: none;
    text-align: center;
    width: 100%;
}


a {
    text-decoration: none !important;
    /*color: #fff !important;*/
}

.label label {
    width: 94%;
    padding: 12px;
    text-transform: uppercase;
    font-weight: 800;
}

button#btnSignUp {
    background: #be1946;
    padding: 7px 61px;
    color: #fff;
    border: none;
    border-radius: 27px;
    font-size: 0.8rem;
    margin-top: 14px;
    text-align: center;
}


.box img, svg {
    vertical-align: middle;
    width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.form.sign-up td, .form.sign-up th {
    /* display: block; */
    /* width: 100%; */
    margin-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    border: none;
    border-bottom: 1px solid #cfcfcf;
    font-size: 12px;
    color: #696767;
    text-transform: capitalize;
}

select#txtTitle {
    padding-bottom: 5px;
    font-size: 16px;
    border: none;
    border-bottom: 1px solid #cfcfcf;
    font-size: 12px;
    color: #696767;
    text-transform: capitalize;
}

label {
    display: inline-block;
    color: #000;
    font-size: 0.9rem;
}

label .error {
    display: block;
    width: 100%;
    margin-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    border: none;
    /* border-bottom: 1px solid #cfcfcf; */
    font-size: 12px;
    color: #ff0000;
    text-transform: capitalize;
    text-align: center;
    width: 100%;
}


h2.main {
    color: #be1946 !important;
    font-size: 50px !important;
    text-transform: uppercase !important;
    font-family: Poppins !important;
    font-weight: bold !important;
    padding-top: 15px;
    width: 100% !important;
}

.cat-menu a {
    color: #000;
    /* border-bottom: 1px dotted #000; */
    clear: both;
    /* color: #fff; */
    font-weight: bold;
    text-transform: uppercase;
    /* line-height: 120%; */
    font-size: 0.9rem;
    font-family: 'Lato', sans-serif;
}

.cat-menu nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #afabac !important;
}

.cat-menu a.navbar-brand {
    color: #000;
    font-weight: bold;
    margin-top: 12px;
}
.home-hotline-btn{
    float: right;
    background: #be1946;
    color: #FFF;
    padding: 5px 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}


h3.main {
    display: flex;
}


#frmSignUp .error{
    color: #be1946;
}



/*footer{*/
/*    bottom: 0;*/
/*}*/

/*----------------------------------------------------*/

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 100px) and (max-width: 768px) { 
.img_sub{
    display:none;
}
.box img, svg {
    
    width: 14%;}
    
.content h3{    
    text-align: center;}
    
    .content{
        margin-top: 21px;
    }
h2.main {
    text-align: center;
}

.h5, h5{
   text-align: center; 
}

icon{
    margin-top:0;
}

.box {
    margin-top: 12px;
}

label {
    width: 100%;
}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 769px) and (max-width: 995px) { 
 
 .cat-menu{
    display:none;
}
.content h3 {
    display: none;
}

.img_sub li {
    list-style: none;
    padding-left: 0;
}

p.title {
   font-size: 0.5rem;}
   
   date {
    font-weight: normal;
    font-size: 0.5rem;
}

icon {
    font-size: 0.4rem;
    margin-top:0;
}

.img_sub h2 {
    font-size:28px !important;
    margin: 151px 0px;
}

.content h3 {
    display: none;
}


}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
   .cat-menu{
    display:none;
}
.content h3 {
    display: none;
}

}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    .cat-menu{
    display:none;
}
.content h3 {
    display: none;
}
h3.main{
    display: flex; 
}
    }

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 
    .cat-menu{
    display:none;
}
.content h3 {
    display: none;
}

h3.main{
    display: flex; 
}
    
}

/*2021/10/08*/

a.sign_up {
    padding: 4px;
    color: #000;
    text-transform: uppercase;
    margin-left: -23px;
}

a.sign_up:hover{
    font-weight: bold;
    background: #e2e2e2;
}

.sign_up p {
    margin-left: -69px;
    font-size: 0.8rem;
    margin-top: 2px;
}


.form-row .form-group {
    width: 50%;
    padding: 0 30px;
}

.form-input {
    position: relative;
}

.form-input, .form-select, .form-radio {
    margin-bottom: 23px;
}

label.required {
    position: relative;
}

label {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 7px;
}

label, input {
    display: block;
    width: 100%;
}



input, select#txtTitle{
    box-sizing: border-box;
    border: 1px solid #b7b1b1;
    padding: 14px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    font-size: 14px;
    font-family: 'Poppins';
}

label.required:after {
    content: '*';
    margin-left: 2px;
    color: #b90000;
}

display-flex, .signup-content, .form-row, .label-flex, .form-radio-group {
    /* display: flex; */
    display: -webkit-flex;
}

label, input {
    display: block;
    width: 100%;
}

.form-select{
    padding:16px !important;
}

li.nav-item.singup {
    background-color: #be1946;
}

li.nav-item.singup a.nav-link{
    color: #fff;
}

li.nav-item.singup a.nav-link:hover{
    color: #be1946
}

.reg-success {
    color: white;
    background-color: #52eb52;
    padding: 13px;
}

.img_sub p {
    text-transform: uppercase;
}